body { 
  background-color:#00214d; 
  background-attachment:scroll; 
  margin-left:0px; 
  margin-top:46px; 
  color:#b8c5d7;
  background-color:#000000;
  background-image: url(http://selmiak.bplaced.net/games/pc/loom/head.png), url(http://selmiak.bplaced.net/games/pc/loom/wolken.png), url(http://selmiak.bplaced.net/games/pc/loom/bgunten.png), url(http://selmiak.bplaced.net/games/pc/loom/bgtile2.png);
  background-repeat:repeat-x, no-repeat, no-repeat, repeat-x ; 
  background-position:top center, bottom center, bottom center, top left;
  background-attachment: scroll, scroll, scroll, scroll;
}

a:link { color:#586574; text-decoration:underline; } 
a:visited { color:#745858; text-decoration:underline; }
a:hover { color:#253b50; text-decoration:underline; }
a:active { color:#ffffff; text-decoration:underline; }

.border {
  width:950px; 
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  padding-top:10px; 
  padding-bottom:10px; 
  text-align:justify; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#dadada; 
  background-image:url(http://selmiak.bplaced.net/games/pc/loom/insidebg.png);
  background-repeat: repeat ; 
  background-position: top left;
  border:1px solid #1818ad;
  box-shadow: 0px 0px 17px 3px #010125;
  position:relative;  
}  

h1 {
  font-size:40px;
  text-shadow: 0px -1px 0px #eeeeee, 0px 1px 0px #444444,0px 2px 0px #333333,0px 3px 0px #222222,0px 4px 0px #111111;
  margin-top:5px;
}
h2 {
  font-size:30px;
  text-shadow:0px 1px 0px #444444,0px 2px 0px #333333,0px 3px 0px #222222;
}	    
h3 {
  font-size:23px;
  text-shadow:0px 1px 0px #444444,0px 2px 0px #333333;
}	



.sol_head_center {
  width:480px;
  margin:auto;
}


.annotation {
  font-size:12px;
  padding:15px;
  border:1px dotted #393f46;
  width:500px;
  margin:auto;
}

.smbnav { 
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  width:700px;
  text-align:center; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:8px; 
  padding-top:8px; 
  font-family:arial,sans-serif; 
  font-size:10px; 
  color:#74dfff;
  text-shadow: 0 0 3px #090909;  
  background-image:url(http://selmiak.bplaced.net/games/pc/loom/midnav.png);
  background-position:center center;
  box-shadow: -1px -1px 0px #195c78, 1px 1px 0px #041e26, 0 -1px 10px #0f324f;
}

.smbnav a:link { color:#74dfff; text-decoration:underline; } 
.smbnav a:visited { color:#74dfff; text-decoration:underline; }
.smbnav a:hover { color:#b9f1f4; text-decoration:underline; }
.smbnav a:active { color:#ffffff; text-decoration:underline; }


.shine { 
  border-top-left-radius: 5px;
  border-top-right-radius: 50px;
  border-bottom-left-radius: 80px;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
  width:900px;
  text-align:justify; 
  vertical-align:top;
  margin-bottom:18px; 
  margin-top:15px; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#dadada; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  box-shadow: 0 0 10px #072659;
  position:relative;
}

.shine a:link { color:#7487a4; text-decoration:underline; } 
.shine a:visited { color:#7487a4; text-decoration:underline; }
.shine a:hover { color:#afb9d2; text-decoration:underline; }
.shine a:active { color:#ffffff; text-decoration:underline; }


.toc {
	width:140px; 
	float:right;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:7px;
	border: 1px solid #093388;
  background-color: #132e56;
	background-image:url(http://selmiak.bplaced.net/games/pc/steelsky/bgtile2.png);
  background-repeat: repeat ; 
  background-position: top left;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  padding:10px;
  text-align:left;
  font-size:11px;
  color: #c7cfdb;
  font-family:arial,sans-serif;
  box-shadow: inset 0px 0px 14px #093e6f, inset 1px 1px 0px #3370b5, 2px 3px 0px #0a1f3a;
}
.tochead {
	text-align:center;
	font-size:16px;
}
.toc a:link { color:#c7d1db; text-decoration:underline; } 
.toc a:visited { color:#c7d1db; text-decoration:underline; }
.toc a:hover { color:#c4dcf3; text-decoration:underline; }
.toc a:active { color:#ffffff; text-decoration:underline; }


.maintoc {
	width:400px; 
  font-size:17px;
  color: #c7cfdb;

}
.maintochead {
	text-align:center;
	font-size:30px;
}
.maintoc a:link { color:#c7d0db; text-decoration:underline; } 
.maintoc a:visited { color:#c7d0db; text-decoration:underline; }
.maintoc a:hover { color:#c4daf3; text-decoration:underline; }
.maintoc a:active { color:#ffffff; text-decoration:underline; }

.maintocbullet {
  border: 1px solid #095a88;
  border-radius:8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
	font-family:arial,sans-serif;
  box-shadow: inset 0px 0px 14px #09436f, inset 1px 1px 0px #337cb5, 2px 2px 0px #0a223a;
	padding:7px;
	margin-bottom: 5px;
	text-align:center;
  background-image:url(http://selmiak.bplaced.net/games/pc/steelsky/bulletbg.png), url(http://selmiak.bplaced.net/games/pc/steelsky/midnav.png);
  background-position: top left, center center;
  background-repeat: no-repeat, repeat-x;
}

.topmenu {
	width:100%;
	text-align:center;
	padding:10px;
	border: 1px solid #133656;
	margin:auto;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
  background-image:url(http://selmiak.bplaced.net/games/pc/steelsky/midnav.png);
  background-position:center center;
}
.topmenu a:link { color:#c7d0db; text-decoration:underline; } 
.topmenu a:visited { color:#c7d0db; text-decoration:underline; }
.topmenu a:hover { color:#c4daf3; text-decoration:underline; }
.topmenu a:active { color:#ffffff; text-decoration:underline; }
.shineklein { 
  width:860px;
  text-align:center; 
  vertical-align:top;
  margin-left:15px; 
  margin-right:15px; 
  margin-bottom:18px; 
  margin-top:15px; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#dadada; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
}

.smallnavi { 
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  width:145px;
  text-align:left; 
  float:right; 
  vertical-align:top;
  padding-left:10px;
  margin-bottom:18px; 
  margin-top:15px;
  margin-left: 15px;
  margin-right: 15px;
  font-family:arial,sans-serif; 
  font-size:9px; 
  color:#bdbe98; 
  background-color:#031932;
  border:thin solid #0a325e;
  position: relative;
  top: -15px
}
.smallnavi a:link { color:#a6a6a6; text-decoration:underline; } 
.smallnavi a:visited { color:#808080; text-decoration:underline; }
.smallnavi a:hover { color:#808080; text-decoration:underline; }
.smallnavi a:active { color:#ffffff; text-decoration:underline; }

.more {
  background-image:url(http://selmiak.bplaced.net/games/pc/portal2/midnav.png);
  background-position:center center;
  font-size:18px;
  text-align:left; 
  border:thin solid #23b1e5;
  padding-left:20px;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:10px;
  width:420px;  
}
.more a:link { color:#3d371a; text-decoration:underline; } 
.more a:visited { color:#3d371a; text-decoration:underline; }
.more a:hover { color:#3d371a; text-decoration:underline; }
.more a:active { color:#ffffff; text-decoration:underline; }


.smallnote {
	font-size:10px;
}


/* ####   ----   HEADER    ----   #### */
.loomh {
  width:960px;
  height:406px;
  background-image:url(http://selmiak.bplaced.net/games/pc/loom/logo.png);
}

/* ####   ----   HEADER    ----   #### */



/* comments */

.commie { 
  width:95%;
  font-size:10px;
  text-align:left; 
  border:1px solid #0b3171;
  padding-left:5px;    
  padding-top:5px;
  padding-bottom:5px; 
  padding-right:5px;
  background-color:#07265a;
} 
  
.commie0 { 
  width:95%;
  font-size:10px;
  text-align:left; 
  border:1px solid #000040;
  padding-left:5px;    
  padding-top:5px;
  padding-bottom:5px; 
  padding-right:5px;
  background-color:#031632;
}
  
.bisschengr { 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:11px; 
  word-wrap: break-word;
} 
  
.comp { 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:9px; 
}
.formhead {
	width: 400px;
	margin:auto;
	font-size:20px;
	font-weight: bold;
	color: #80c1ee;
  background-color: #0b3171;
/*  background-image: url(http://selmiak.bplaced.net/games/pc/machinarium/commheadbg.jpg);
  background-position: top center;*/
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border: 1px solid #080f40;
  padding: 7px 20px;
  margin-top: 5px;
  text-shadow: 0px 0px 5px RGBa(28,32,90,0.6), 0px 1px 0 #282c62, 0px 2px 0 #181b45;
  box-shadow: 0px 0px 5px RGBa(28,32,90,0.6);
  text-align:center;
}
.cominp {
  color: #80c1ee;
  background-color: #0062b6 ;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border: 1px solid #0f397f;
  padding:4px;
}

.combut {
  color: #80c1ee;
  background-color: #0062b6 ;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 0px;
  font-weight: bold;
  padding: 7px 20px;
  box-shadow: 0px 2px 0px #053863, 0px -1px 0px #209edf;
  cursor: pointer;
} 

.magic {
	margin:auto;
	width:150px;
	padding:15px;
	border:0px;
	text-align:center;
	font-size:16px;
	background-color:#021d3a;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow: 0px 4px 0px #01152a, 0px -1px 0px #103863;    
}

.note {
	margin:auto;
	width:175px;
	padding:18px;
	border:0px;
	text-align:center;
	font-size:16px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow: 0px 4px 0px #051D3A, 0px -1px 0px #215fa6;
	background: #052950 url(http://selmiak.bplaced.net/games/pc/loom/music.png) 10px center no-repeat scroll;
}

.mainnav {
	margin:auto;
	width:300px;
	padding:10px;
	border:0px;
	text-align:center;
	font-size:16px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow: 0px 4px 0px #041a35, 0px -1px 0px #215fa6;
	background-color: #052950;
	background-image:url(http://selmiak.bplaced.net/games/pc/loom/midnav2.png);
  background-position:center center;
	margin-bottom:10px;
	font-weight: bold;
}

.l {
	float:left;
	padding-right:10px;
	padding-bottom:5px;
}
.r {
	float:right;
	padding-left:10px;
	padding-bottom:5px;
}
#fl_menu{
	position:relative; 
	top:0px; 
	right:0px;
	width:250px;
	padding-right:10px;
	text-align:right;
}  

.boptop {
	margin:auto;
	width:878px;
	height:396px;
	background-image:url(http://selmiak.bplaced.net/games/pc/loom/bop_top.png);
  background-repeat: no-repeat ; 
  background-position: bottom center;
  position:relative;
  left:-80px;
}

.bopbot {
	margin:auto;
	width:878px;
	height:118px;
	background-image:url(http://selmiak.bplaced.net/games/pc/loom/bop_bot.png);
  background-repeat: no-repeat ; 
  background-position: top center;
  position:relative;
  left:-80px;
}
.bopmid {
	margin:auto;
	width:878px;
	background-image:url(http://selmiak.bplaced.net/games/pc/loom/bop_mid.png);
  background-repeat: repeat-y ; 
  background-position: top center;
  position:relative;
  left:-80px;
}

.kdp 
{
	position:absolute;
	top:-25px;
	left:810px;
}

.related {
	position:absolute;
	top: 570px;
	left:-183px;
  width: 170px;
	border: 1px solid #093388;
  background-color: #031932;
  background-image:url(http://selmiak.bplaced.net/games/pc/loom/insidebg.png);
  background-repeat: repeat ; 
  background-position: top left;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  box-shadow: inset 0px 0px 14px #093e6f, inset 1px 1px 0px #3370b5, 2px 3px 0px #0a1f3a;
}
.relatedtop {
	height: 0px;
	height:10px;	
}
.relatedmid {
	width: 170px;
}
.relatedbot {
	height: 0px;
	height:10px;
}
.related_headline {
	text-align:center;
	font-size:18px;
	width: 153px;
}